.div1{
    width : 200px;
    height: 150ps;
    background-image: linear-gradient(200deg, #2755a6 10%, #000026 90%);
    padding: 5%;
    margin:10%;
    color:#f5f5f5;
}

.div2{
    position: absolute;
    top:150px;
    left:96px;
    width : 150px;
    height: 90px;
    color:red;
    border-width:1px 2px 3px 2px;
    border-style:solid dotted;
}
